local assets =
{
	Asset( "ANIM", "anim/tf2scout.zip" ),
	Asset( "ANIM", "anim/ghost_tf2scout_build.zip" ), --Ghost is temporary, will remake
}

local skins =
{
	normal_skin = "tf2scout",
	ghost_skin = "ghost_tf2scout_build",
}

local base_prefab = "tf2scout"

local tags = {"TF2SCOUT", "CHARACTER"}

return CreatePrefabSkin("tf2scout_none", --Also temporary, will eventually overturn to tf2scout_skins for skins
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})